[Builtin Hooks]
clang_format = true
google_java_format = true
pylint = true

[Builtin Hooks Options]
clang_format = --commit ${PREUPLOAD_COMMIT} --style file --extensions c,h,cc,cpp
pylint = --executable-path pylint3 ${PREUPLOAD_FILES}
